Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 740934 - gnustep-apps/terminal-0.9.9: stabilisation then cleanup
Summary: gnustep-apps/terminal-0.9.9: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gnustep herd
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-09-07 23:43 UTC by Sam James
Modified: 2020-09-25 15:30 UTC (History)
1 user (show)

See Also:
Package list:
gnustep-apps/terminal-0.9.9
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-09-07 23:43:27 UTC
Needed to remove EAPI 4. Please add CC-ARCHES if you are OK with this.

Added on 4th August 2017.
Comment 1 Sam James archtester gentoo-dev Security 2020-09-13 20:59:28 UTC
amd64 done
Comment 2 Agostino Sarubbo gentoo-dev 2020-09-18 07:55:05 UTC
ppc stable
Comment 3 Larry the Git Cow gentoo-dev 2020-09-25 15:30:55 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1e05963bf1f164b654954c973fdd645425c2fe91

commit 1e05963bf1f164b654954c973fdd645425c2fe91
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2020-09-25 15:30:31 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2020-09-25 15:30:49 +0000

    gnustep-apps/terminal: drop old
    
    Closes: https://bugs.gentoo.org/740934
    Signed-off-by: Aaron Bauman <bman@gentoo.org>

 gnustep-apps/terminal/Manifest              |  1 -
 gnustep-apps/terminal/terminal-0.9.8.ebuild | 17 -----------------
 2 files changed, 18 deletions(-)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2c0aa9a48d0369c55f6ab496770a9c92eb6f5f62

commit 2c0aa9a48d0369c55f6ab496770a9c92eb6f5f62
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2020-09-25 15:29:48 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2020-09-25 15:30:49 +0000

    gnustep-apps/terminal: x86 stable
    
    Bug: https://bugs.gentoo.org/740934
    Signed-off-by: Aaron Bauman <bman@gentoo.org>

 gnustep-apps/terminal/terminal-0.9.9.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)